import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';

@IonicPage()
@Component({
  selector: 'page-tripdetails',
  templateUrl: 'tripdetails.html',
})
export class TripdetailsPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad TripdetailsPage');
  }

  back(){
    this.navCtrl.pop();
  }



}
